RubyGems Navigation menu

arc 0.0.2.1

Compatible with mysql, sqlite, and postgres

Versions:

  1. 0.0.3.1 - December 28, 2011 (378 KB)
  2. 0.0.3 - December 27, 2011 (376 KB)
  3. 0.0.2.1 - December 23, 2011 (353 KB)
  4. 0.0.2 - December 23, 2011 (353 KB)
  5. 0.0.1.3 - December 23, 2011 (353 KB)
Show all versions (8 total)

Runtime Dependencies:

Authors:

  • Jacob Morris

Owners:

2e68d2ddb0316461e5bf3584f5615920

Total downloads 12,750

For this version 1,534

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'arc', '~> 0.0.2.1' = Copy to clipboard Copied!

install:
gem install arc -v 0.0.2.1 = Copy to clipboard Copied!

Links: